@charset "utf-8";
/* CSS Document */

html { height:100%; margin:0; padding:0; overflow: auto; }
body { height:100%; margin:0; padding:0; min-width:960px; }

#minwidth {  width:expression((document.body.clientWidth > 960) ? '100%' : '960'); zoom:1; }
body, input, textarea, select { font: 12px/16px xYanusC, "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333333; }

/* --== LAYOUT CLASSES ==-- */
#container { width: 880px; position:relative;margin:0px auto; overflow:visible; zoom:1; }
#top { width:300%; height:120px; top: 45px; right:0px; z-index:100; position:absolute; zoom:1; behavior: url(/css/iepngfix.htc); }
#topcnt { width:880px; height:120px; top: 0px; right:0px; zoom:1; z-index:101; position:absolute; }

#midgfx  { width:300%; height:185px; top: 85px; right:0px; z-index:99; position:absolute; zoom:1; text-align:right; background-position: right top;}

#placeholder { width:300%; height:185px; position:absolute; right:0; overflow:hidden; text-align:right; background:none !important; }
#homemovie, #swf { width:100%; height:185px; position:absolute; right:0; }
#swf #logo_pbe{position:absolute; top:70px; left:20px; _margin-left:250px;}

#contentbox { width:300%; right:0px; z-index:98; position:absolute; zoom:1; }
#content { width:880px; zoom:1; padding:380px 0 0 0; float:right; }
#cntbox div{ zoom:1; }

#footer { width:300%; height:60px; right:0px; z-index:99; position:absolute; zoom:1; clear:both; }
#footercnt { width:880px; height:60px; right:0px; zoom:1; float:right; }

@-moz-document url-prefix(){ #footer { margin-top:-12px !important; } } 
@media screen and (-webkit-min-device-pixel-ratio:0) { #footer { margin-top:-12px !important; } }

div.fix:after { content: "."; visibility:hidden; display:block; clear:both; height:0;  }
div.fix { display:inline-table; clear:both; }
/* Hides from IE-mac \*/
* html div.fix { height: 1%; }
div.fix { display: block; }
/* End hide from IE-mac */

/* --== HOME LAYOUT ==-- */
#content.home #left { display:none; zoom:1;  }
#content.home #cntbox { padding:0 0 25px 26px; /padding:0 0 15px 26px; _padding:0 15px 0px 26px; zoom:1; }
#content.home #right { display:none; zoom:1; }

/* --== ONE COL LAYOUT ==-- */
#content.onecol #left { display:none; zoom:1;  }
#content.onecol #cntbox { padding:0 0 25px 26px; /padding:0 0 15px 26px; zoom:1; }
#content.onecol #right { display:none; zoom:1; }

/* --== TWO COL LAYOUT ==-- */
#content.twocol #left { width:219px; float:left; padding:0 0 20px 0; /padding:0 0 10px 0; zoom:1; }
#content.twocol #cntbox { margin-left:248px; padding:0 15px 25px 0; /padding:0 15px 15px 0; _padding:0 15px 0px 0; zoom:1; }
#content.twocol #right { display:none; zoom:1; }

/* --== THREE COL LAYOUT ==-- */
#content.threecol #left { width:219px; float:left; padding:0 0 20px 0; /padding:0 0 10px 0; zoom:1; }
#content.threecol #cntbox { margin-left:248px; margin-right:211px; padding:0 5px 25px 0; /padding:0 5px 15px 0; _padding:0 0 0 0; zoom:1; }
#content.threecol #right { float:right; width:183px; padding:0 15px 25px 0; /padding:0 15px 15px 0; zoom:1; }

/* --== GLOBAL ==-- */
a img { border:0; }
a { text-decoration:underline; }
form { margin:0; padding:0; }
h1 { font-size:18px; margin:0; padding:0 0 14px 0; xfont-weight:normal; }
h2 { font-size:16px; margin:0; padding:0 0 12px 0; xfont-weight:normal; }
h3 { font-size:14px; margin:0; padding:0 0 10px 0; xfont-weight:normal; }
h4 { font-size:12px; margin:0; padding:0 0 7px 0; xfont-weight:normal; }
#cntbox p { margin:0; padding:0 0 8px 0; }

#cntbox h1.date { padding-bottom:3px; } 
#cntbox h2.date { padding-bottom:8px; font-size:12px; }
#cntbox h3.date { padding-bottom:2px; }
#cntbox h4.date { padding-bottom:4px; font-size:10px; }
#cntbox h1.date a, #cntbox h2.date a, #cntbox h3.date a, #cntbox h4.date a { text-decoration:underline; }
#cntbox h1.news a, #cntbox h2.news a, #cntbox h3.news a, #cntbox h4.news a { text-decoration:underline; }


/* --== TOP ==-- */
#topcnt a { text-decoration:none; white-space:nowrap; }
#topcnt #topnav { font-size:12px; xline-height:1em; position:absolute; right:20px; top:20px; width: 390px}
#topcnt #topnav a { text-decoration:none; }
#topcnt #logo { position:absolute; left:31px; top:20px; }
#topcnt #company { position:absolute; left:123px; top:17px; font-size:16px; xline-height:1em;  }
#topcnt #menu { font-size:14px; line-height:1em; position:absolute; right:20px; top:92px; z-index:-1;}
#topcnt #menu ul { white-space:nowrap; margin:0; padding:0; position:relative; zoom:1; float:right; }
#topcnt #menu ul li { margin:0 0 0 30px; padding:0; list-style:none; zoom:1; float:left; }
#topcnt #lang { font-size:12px; xline-height:1em; position:absolute; right:20px; top:55px;  font-weight:bold; }
#topcnt #lang a { text-decoration:none; font-weight:bold; }

/* --== BOTTOM ==-- */
#footercnt { font-size: 12px; }
#footercnt a { text-decoration:none; }

#btmmenu { float:left; position:absolute; padding:14px 0 0 26px; zoom:1; }
#copyright { float:left; width:422px; position:absolute; margin-left:248px; padding:14px 0 0 0; zoom:1; }
#copyright div { height:16px; }
#search { float:right; padding:0 0 0 0; zoom:1; line-height:20px; }
#search #go { width:20px; height:20px; float:left; }
#search #query, .tf { width:152px; height:16px; border:0px; float:left; padding:4px 4px 0 4px; font-size:12px; line-height:12px; }

@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) { head~body #search #query { padding:0 4px 0 4px; height:20px; } }
@-moz-document url-prefix() { head~body #search #query { padding:2px 4px 0 4px; height:18px; } }

/* --== LEFT MENU ==-- */
#leftmenu { margin:-30px 0 20px 0; }
#leftmenu ul a { text-decoration:none; }

#leftmenu ul li ul li ul li ul li { font-size:11px; xline-height:1em; margin:10px 0 0 0; }
#leftmenu ul li ul li ul li ul { padding:0; }
#leftmenu ul li ul li ul li { font-size:12px; xline-height:1em; margin:20px 0 0 0; }
#leftmenu ul li ul li ul { padding:0; }
#leftmenu ul li ul li { font-size:15px; xline-height:1em; margin:20px 0 0 0;  padding:0 0 0 20px; }
#leftmenu ul li ul { padding:0; }
#leftmenu ul li { font-size:15px; xline-height:1em; margin:30px 0 0 0; padding:0 0 0 20px; }
#leftmenu ul { margin:0; padding:0; list-style:none; zoom:1; }

#leftmenu ul li ul li ul li ul { display:none; }
#leftmenu ul li ul li ul { display:none; }
#leftmenu ul li ul { display:none; }


#leftmenu ul li.active ul li ul li.active ul { display:block; }
#leftmenu ul li.active ul li ul li ul { display:none; }

#leftmenu ul li.active ul li.active ul { display:block; }
#leftmenu ul li.active ul li ul { display:none; }
#leftmenu ul li.active ul { display:block; }

/* --== PRESS MENU ==-- */
#right #pressmenu  { margin:-20px 0 20px 0; padding:0 0 0 10px;}
#right #pressmenu ul a { text-decoration:none; }

#right #pressmenu ul li ul li { font-size:13px; xline-height:1em; margin:10px 0 0 0;  padding:0 0 0 6px; }
#right #pressmenu ul li ul { padding: 0; margin:0; xborder:1px solid;}
#right #pressmenu ul li { font-size:14px; margin:16px 0 0 0; padding:0 0 0 16px; xborder:1px solid;}
#right #pressmenu ul { margin:12px 0 0 0; padding:0; list-style:none; zoom:1; }

#right #pressmenu ul li ul li ul { display:none; }
#right #pressmenu ul li ul { display:none; }

#right #pressmenu ul li.active ul li.active ul { display:block; }
#right #pressmenu ul li.active ul li ul { display:none; }
#right #pressmenu ul li.active ul { display:block; }

/* --== HOME STYLES ==-- */
#cntbox .homebox { float:left; width:20%; /width:19.9%; zoom:1; }
#cntbox .homebox h1 { font-size:15px; height:3em; width:80%; }
body.en #cntbox .homebox h1 { height:2em; }
#cntbox .homebox p { width:80%; line-height:14px; }
#cntbox .homebox p a { text-decoration: none;}

/* --== CONTENT STYLES ==-- */
#cntbox h3 { padding:0 0 6px 0; font-weight:bold; }
#right ul, #cntbox ul { padding:0 0 6px 13px; /padding:0 0 6px 18px; margin:0; }
#right ul li, #cntbox ul li { padding:0 0 4px 0; margin:0; }
.div { float:left; width:5%; border:1px solid transparent; }
.clear { clear:left; height:1px; line-height:1px; font-size:1px; margin:0; padding:0; overflow:hidden; }

/* --== INFO TABLE (LISTS ETC) ==-- */
#cntbox .infotable { width:100%; margin-bottom: 10px; border-collapse:collapse; border:none;}
#cntbox .infotable th { text-align:center; }
#cntbox .infotable td { vertical-align:baseline; }
#cntbox .infotable td, #cntbox .infotable th { padding:6px 4px 5px 2px;  margin:0;}
#cntbox .infotable th, .infotable td { }
#cntbox .infotable tr.alt td { }

/* --== COMPANY ==--*/
#cntbox .person h4 { padding:3px 0 3px 0; }
.person { clear:both; float:left; width:100%; margin-bottom:16px; }
.person img { float:left; margin:0 10px 10px 0; }
.person .pos { display:block; padding: 0 0 10px 0px; font-style:italic; font-size:12px; display:block; visibility:visible; }
.person .bio { display:block; }
.person .bio p { margin-bottom:0; }

.vac, .proj { font-size:11px; }

.partners .tworows span { float:left; margin:0 0px 0 0; width:90px; zoom:1; text-align:right; }
.partners .tworows span img { float:none; margin-bottom:0; }
.partners { margin:0 0 0 0; }
.partners .tworows p { line-height:12px; padding:auto 0 !important; vertical-align:middle; }

.tworows { float:left; width:47%; margin-bottom:10px; }
.tworows img { float:left; margin:0 10px 10px 0; }
.tworows p { display:block; padding: 2px 0 8px 0;}

.threerows { float:left; width:32%; margin-bottom:16px; }
.threerows img { float:left; margin:0 10px 10px 0; }
.threerows p { display:block; padding: 2px 0 8px 0;}

.newsdiv {	padding:6px 0; }

/* --== RIGHT COL ==-- */
#right { overflow:visible; position:relative; zoom:1; }
#right h3 { margin:0; padding:0 0 6px 0;}
#right p { margin:0; padding:0 0 10px 0;}

#right #plants { overflow:visible; position:absolute; top:-8px; zoom:1; }
#right #plants .plant { background-position:right top; background-repeat:no-repeat; padding-top:8px; zoom:1; }
#right #plants .plant p { padding-right:10%;  }



#struct ul 					{ margin:0; padding:0; 				list-style:none; }
#struct ul li 				{ margin:0; padding:10px 0 0 23px; 	list-style:none; }

#struct ul li ul 			{ margin:0; padding:0; }
#struct ul li ul li 		{ margin:0; padding:5px 0 0 23px; xheight:19px; line-height:19px; }

#struct h2 { margin:0; padding:0 0; line-height:28px; } 
#struct h3 { margin:0; padding:0 0; }


/* SQEEZE BOX */
#sbox-window embed, #sbox-window object, #sbox-window select { visibility: visible; }
#sbox-overlay { position: absolute; background-color: #000; }
#sbox-window { position: absolute; background-color: #ffffcc; text-align: left; overflow: visible; padding: 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#sbox-btn-close { position: absolute; width: 30px; height: 30px; right: -15px; top: -15px; background: url(/img/closebox.png) no-repeat center; border: none; }
.sbox-window-ie6 #sbox-btn-close { background-image: url(/img/closebox.gif); }
.sbox-loading #sbox-content { background-image: url(spinner.gif); background-repeat: no-repeat; background-position: center; }
#sbox-content { clear: both; overflow: auto; background-color: #fff; height: 100%; width: 100%; }
.sbox-content-image#sbox-content { overflow: visible; }
#sbox-image { display: block; }
.sbox-content-image img { display: block; }
.sbox-content-iframe#sbox-content { overflow: visible; }
.body-overlayed embed, .body-overlayed object, .body-overlayed select { visibility: hidden; }


/* MILKBOX */
#mbOverlay { position: absolute; left: 0; width:100%; background-color: #fff; z-index:99997; cursor: pointer; }
#mbCenter { position: absolute; z-index:99998; overflow:hidden; left: 50%; top:10%;  background-color: #fff; border: 1px solid #a3a1a0;  margin:0; padding:5px; }

.mbLoading{ background: #fff url(/img/ajax-loader.gif) no-repeat center; }
#mbImage{ margin:0; padding:0; height:0; border:none; font-size:0; overflow:hidden;}
.clear{ clear:both; height:0; margin:0; padding:0; font-size:0; overflow:hidden; _display:none; /display:none; }

#mbBottom { font-family:Verdana, Arial, Helvetica, sans-serif !important; font-size: 11px; color: #666; line-height: 14em; text-align: left; padding-top:8px; margin:0; }
#mbNavigation{ float:right; width:27px; padding-top:3px; border-left:1px solid #ccc; overflow:hidden; height:33px;}

#mbCount{ width:55px;  overflow:hidden; padding-top:1px; float:right; text-align:right; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif !important; }

#mbCloseLink, #mbPrevLink, #mbNextLink{ outline:none; display:block; float:right; height:20px; cursor: pointer; }
#mbPrevLink, #mbNextLink{ width:17px; }
#mbPrevLink{ background: transparent url(/img/mb-prev.gif) no-repeat; }
#mbNextLink{ background: transparent url(/img/mb-next.gif) no-repeat; }

a#mbPrevLink:hover,a#mbNextLink:hover,a#mbCloseLink:hover { background-position: 0 -23px; }
#mbCloseLink { width:20px; background: transparent url(/img/mb-close.gif) no-repeat; }

#mbDescription{ font-family:Verdana, Arial, Helvetica, sans-serif !important; margin-right:27px; padding:0px 10px 0 0; min-height:23px; font-weight: normal; text-align:center; background-color:#fff; }


.tf { float:none; width:100%; }
label { margin-bottom:5px; display:block; }

.tbutt { height:18px; border:0px; padding:0 10px 0 10px; font-size:12px; line-height:12px;  }



.morelink { font-size:11px; }
a.morelink { text-decoration:none; }

.tpgal { padding-bottom:10px; margin-bottom:0px; }
.tpgal h3 { margin-top:0; padding-top:0;}

.collthumb { margin:2px 0 0 0; border:1px solid #a3a1a0; margin:0 auto; }
.tpthumbdiv { float:left; width:100px; margin-right:10px; }

.tpdesc { font-size:11px; }

.tpphoto { float:left; width:30%; margin-right:20px; text-align:left; }
.tpphoto4 { float:left; width:37%; margin-right:0px; _margin-right:0px; text-align:left;  }

.tpphotorow { position:relative; /margin-bottom:-6px; }
.tpphotorow4 { position:relative; margin-bottom:0px; padding-bottom:10px;clear:both; position:relative; float:left; /float:none; width:100%; }

.tpphoto p { font-size:11px; text-align:center; padding:0px 0 0px 0; margin:0;}

.tpgaldesc { padding:0 0 15px 0 }

.ttip-col { width:auto; _width:200px; white-space:nowrap; z-index:13000; border:1px solid #e6e6e6; }
.ttip-col .tip-title { padding:3px; background:white; }
.ttip-col .tip-top, .ttip-col .tip-bottom, .ttip-col .tip-text { display:none; }



.idximg { zoom:1; behavior: url(/css/iepngfix.htc); padding-top:8px !important; }
.idximg a { border:0; }

.divChooseNPP {z-index: 100; position: relative; cursor: pointer; width: 188px; height: 16px; font-size: 0.90em; color: #ffffff; background: url('/img/subsite.gif') 0 0 no-repeat #ed1630; padding: 4px 0 0 7px; }

.divChooseNPP .TextMenuPerehod {position:absolute; top:1px; width:185px; height:15px; color:#FFFFFF; }

.divMenuNPP {position: absolute; left: 0px; top: 18px; width: 340px; background-color: #aa1920; }
.divMenuNPP UL {padding: 5px 0 7px 0; margin: 0; list-style:none; background: none; }
.divMenuNPP LI {padding: 2px 0 0 7px; margin: 0; background: none;}
.divMenuNPP LI A {color: #ffffff; text-decoration: none; }
.divMenuNPP LI A:hover {color: #ffffff; text-decoration: underline; }
#mainlevel_perehod a:hover {text-decoration:none}